What About The Plugins and Themes I Use? – azurecurve

ClassicPressThis post is part of a series on migrating to ClassicPress from WordPress.

As ClassicPress is based off WordPress 4.9.8, all current, non-Gutenberg, WordPress plugins and themes will be compatible with ClassicPress.

A growing number of plugins are stating that they are and will continue to be compatible with ClassicPress. There is a plugins confirmed as working with ClassicPress v1 on the…

Continue Reading Ian Grieve’s Article on their blog

What About The Plugins and Themes I Use? – azurecurve

Blog Syndicated with Ian Grieve’s Permission

Author: Ian Grieve

Share This Post On